name: tangogql
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - aiohttp=3.7.4.post0=py39h3811e60_1
  - aiohttp-cors=0.7.0=py_0
  - aniso8601=7.0.0=py_0
  - astroid=2.12.12=py39hf3d152e_1
  - async-timeout=3.0.1=py_1000
  - asynctest=0.13.0=py_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - black=22.10.0=py39hf3d152e_2
  - boost=1.74.0=py39h5472131_4
  - boost-cpp=1.74.0=h359cf19_5
  - bzip2=1.0.8=h7f98852_4
  - ca-certificates=2022.9.24=ha878542_0
  - chardet=4.0.0=py39hf3d152e_2
  - click=8.1.3=unix_pyhd8ed1ab_2
  - colorama=0.4.6=pyhd8ed1ab_0
  - cpptango=9.3.4=hf7cf922_4
  - dill=0.3.6=pyhd8ed1ab_1
  - execnet=1.9.0=pyhd8ed1ab_0
  - flake8=5.0.4=pyhd8ed1ab_0
  - graphene=2.1.8=py_0
  - graphql-core=2.3.2=pyh9f0ad1d_0
  - graphql-relay=2.0.1=py_0
  - graphql-ws=0.3.1=pyh9f0ad1d_1
  - icu=69.1=h9c3ff4c_0
  - idna=3.1=pyhd3deb0d_0
  - importlib-metadata=5.0.0=pyha770c72_1
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - isort=5.10.1=pyhd8ed1ab_0
  - junit-xml=1.9=pyh9f0ad1d_0
  - lazy-object-proxy=1.6.0=py39h27cfd23_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - libblas=3.9.0=12_linux64_openblas
  - libcblas=3.9.0=12_linux64_openblas
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=11.2.0=h1d223b6_11
  - libgfortran-ng=11.2.0=h69a702a_11
  - libgfortran5=11.2.0=h5c6108e_11
  - libgomp=11.2.0=h1d223b6_11
  - liblapack=3.9.0=12_linux64_openblas
  - libopenblas=0.3.18=pthreads_h8fe5266_0
  - libsodium=1.0.18=h36c2ea0_1
  - libstdcxx-ng=11.2.0=he4da1e4_11
  - libzlib=1.2.11=h36c2ea0_1013
  - lz4-c=1.9.3=h9c3ff4c_1
  - mccabe=0.7.0=pyhd8ed1ab_0
  - more-itertools=8.12.0=pyhd8ed1ab_0
  - multidict=5.2.0=py39h3811e60_1
  - mypy_extensions=0.4.3=py39hf3d152e_6
  - ncurses=6.2=h58526e2_4
  - numpy=1.21.4=py39hdbf815f_0
  - omniorb-libs=4.2.4=ha19adfc_6
  - openssl=3.0.0=h7f98852_2
  - packaging=21.3=pyhd8ed1ab_0
  - pathspec=0.10.2=pyhd8ed1ab_0
  - pip=21.3.1=pyhd8ed1ab_0
  - platformdirs=2.5.2=pyhd8ed1ab_1
  - pluggy=1.0.0=py39hf3d152e_2
  - promise=2.3=py39hf3d152e_5
  - py=1.11.0=pyh6c4a22f_0
  - pycodestyle=2.9.1=pyhd8ed1ab_0
  - pyflakes=2.5.0=pyhd8ed1ab_0
  - pyjwt=2.1.0=pyhd8ed1ab_0
  - pylint=2.15.5=pyhd8ed1ab_0
  - pyparsing=3.0.6=pyhd8ed1ab_0
  - pytango=9.3.3=py39hbcdfc36_2
  - pytest=6.2.5=py39hf3d152e_1
  - pytest-asyncio=0.16.0=pyhd8ed1ab_0
  - pytest-forked=1.3.0=pyhd3deb0d_0
  - pytest-xdist=2.4.0=pyhd8ed1ab_0
  - python=3.9.7=hf930737_3_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python_abi=3.9=2_cp39
  - pyyaml=5.4.1=py39h3811e60_1
  - readline=8.1=h46c0cb4_0
  - rx=1.6.1=py_0
  - setuptools=59.2.0=py39hf3d152e_0
  - six=1.16.0=pyh6c4a22f_0
  - sqlite=3.36.0=h9cd32fc_2
  - tk=8.6.11=h27826a3_1
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.11.6=pyha770c72_0
  - typing=3.10.0.0=pyhd8ed1ab_0
  - typing-extensions=4.0.0=hd8ed1ab_0
  - typing_extensions=4.0.0=pyha770c72_0
  - tzdata=2021e=he74cb21_0
  - wheel=0.37.0=pyhd8ed1ab_1
  - wrapt=1.14.1=py39hb9d737c_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - yarl=1.7.2=py39h3811e60_1
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.10.0=pyhd8ed1ab_0
  - zlib=1.2.11=h36c2ea0_1013
  - zstd=1.5.0=ha95c52a_0
  - pip:
    - junit-xml-2==1.9
    - pylint-junit==0.3.2
prefix: /opt/conda/envs/tangogql
